package com.fzm.mall.server.admin.home_page.enums.status;

/**
 * @author wangp
 * @date 2021/4/9 11:26
 * @description 管理员状态
 * @since JDK 1.8
 */
public enum AdminStatusEnum {

    DELETE(0),//删除
    NORMAL(1),//可用
    DISABLE(2);//禁用

    private Integer status;

    AdminStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
